\documentclass{article}
\usepackage[utf8]{inputenc}

\usepackage{ai-usage-card}

\begin{document}


% \onecolumn <--- if your template is two-column, make the card one column

\input{ai-usage-card}

% \twocolumn <--- if your template is two-column, go back to two column after the card

\end{document}